<!--Time Slider jQuery -->					
					<script src="http://code.jquery.com/jquery-2.1.0.min.js"></script>
					<script src="http://code.jquery.com/ui/1.10.4/jquery-ui.min.js"></script>
					<script src="includes/js/rangeslider/jQEditRangeSlider-withRuler-min.js"></script>
					
					<script>
						$(window).load(function() {
							$("#slider").editRangeSlider({arrows:false},{defaultValues:{min: 1895, max: 1929}},{bounds:{min: 1895, max: 1929}});
						});
					
					</script>
					<!--Records changing data values of time slider -->
					<script>
					$(window).load(function() {
						$("#slider").bind("valuesChanging", function(e, data){
						console.log("Something moved. min: " + data.values.min + " max: " + data.values.max);
						});
					});
					</script>